@import "../../mixin.scss";

.priceAdjustments {
  @include columnFree;
  width:100%;
  margin: 20px 0;
  h3{
    font-size: 20px;
    text-decoration: underline;
    margin-bottom: 20px;
  }
  .box{
    margin: 10px 0;
  }
}